@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('open-sans-regular.eot');
  src: local(''),
       url('open-sans-regular.eot?#iefix') format('embedded-opentype'),
       url('open-sans-regular.woff2') format('woff2'),
       url('open-sans-regular.woff') format('woff'),
       url('open-sans-regular.ttf') format('truetype'),
       url('open-sans-regular.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('open-sans-600.eot');
  src: local(''),
       url('open-sans-600.eot?#iefix') format('embedded-opentype'),
       url('open-sans-600.woff2') format('woff2'),
       url('open-sans-600.woff') format('woff'),
       url('open-sans-600.ttf') format('truetype'),
       url('open-sans-600.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('open-sans-700.eot');
  src: local(''),
       url('open-sans-700.eot?#iefix') format('embedded-opentype'),
       url('open-sans-700.woff2') format('woff2'),
       url('open-sans-700.woff') format('woff'),
       url('open-sans-700.ttf') format('truetype'),
       url('open-sans-700.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('open-sans-italic.eot');
  src: local(''),
       url('open-sans-italic.eot?#iefix') format('embedded-opentype'),
       url('open-sans-italic.woff2') format('woff2'),
       url('open-sans-italic.woff') format('woff'),
       url('open-sans-italic.ttf') format('truetype'),
       url('open-sans-italic.svg#OpenSans') format('svg');
}
